name: features_-_block_variations
timestamp: 1472116598
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-2196: 'System Messages'
  logo:
    logo-2610: Logo
  menu:
    menu-7593: Menu
  simplecontent:
    simplecontent-3257: 'Block Variations - Header'
  position:
    position-position-5198: Sidebar
    position-position-5516: Aside
    position-position-1676: Footer
  content:
    system-content-1120: 'Page Content'
  custom:
    custom-3539: 'Block Variations - Additional Classes Header'
  infolist:
    infolist-1287: 'Block Variations - Additional Classes List'
  simplemenu:
    simplemenu-5096: 'Useful Links'
    simplemenu-9359: Downloads
    simplemenu-1535: 'The Band'
    simplemenu-8232: Tickets
    simplemenu-8385: Press
    simplemenu-1516: Terms
  branding:
    branding-5163: Branding
  social:
    social-8225: Social
  mobile-menu:
    mobile-menu-1745: Mobile-menu
inherit:
  default:
    top: top
    system-messages-2196: system-messages-9828
    navigation: navigation
    logo-2610: logo-5992
    menu-7593: menu-4196
    sidebar: sidebar
    position-position-5198: position-position-8538
    aside: aside
    position-position-5516: position-position-8807
    footer: footer
    position-position-1676: position-position-6548
    copyright: copyright
    simplemenu-5096: simplemenu-6826
    simplemenu-9359: simplemenu-7048
    simplemenu-1535: simplemenu-8674
    simplemenu-8232: simplemenu-4936
    simplemenu-8385: simplemenu-7442
    simplemenu-1516: simplemenu-8181
    branding-5163: branding-9192
    social-8225: social-4772
    offcanvas: offcanvas
    mobile-menu-1745: mobile-menu-7951
